<?php
/**
 * Theme list
 *
 * @version 1.0
 * @package xts
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Direct access not allowed.
}

return apply_filters(
	'xts_theme_list',
	array(
		'luman' => array(
			'name'        => 'Luman',
			'slug'        => 'luman',
			'version'     => '1.6.0',
			'woocommerce' => true,
			'categories'  => 'corporate,multipurpose',
		),
		
	)
);